.burger_nav {

    text-transform: uppercase;
    text-align: right;
    margin: 25px 0;
    position: relative;

    &_list {
        position: absolute;
        right: 0;
        background: #F5F5F5;
        width: 180px;
        text-align: left;
        transition: .3s;

        &.hidden {
            height: 0;
        }

        &_item {
            line-height: 22px;
            padding: 8px 12px;
            color: #4E4E4E;
            font-size: 11px;
            display: flex;
            transition: opacity .3s;
            opacity: 1;
            transform: scale(1);

            &.active {
                color: #57A4A4;
            }

            &:hover {
                background-color: #E5E5E5;
            }

            &.hidden {
                opacity: 0;
                transform: scale(0);
            }
        }

    }

    .burger_nav_btn {
        width: 44px;
        height: 38px;
        background: #000;
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        transform: scale(1);
        transition: .5s;

        .btn_line {
            width: 17px;
            height: 2px;
            display: block;
            background-color: #fff;
            margin-bottom: 2px;
            transition: .3s;
            transform: translateY(0);
        }

        &.active {

            .line_1 {
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                transform: rotate(45deg);
            }

            .line_3 {
                opacity: 0;
                transform: rotate(45deg);
            }

            .line_2 {
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                transform: rotate(-45deg);
            }

        }

        li {
            text-transform: uppercase;
        }
    }

    @media (min-width: 768px) {

        .burger_nav {
            display: flex;
        }

        .burger_nav_btn {
            position: absolute;
            opacity: 0;
            transform: scale(0);
            right: 0;
        }

        .burger_nav_list.hidden {
            display: flex;
            justify-content: space-around;
            position: relative;
            background: none;
            width: 100%;
            height: auto;
        }

        .burger_nav_list_item.hidden {
            opacity: 1;
            transform: scale(1);

            &:hover {
                background: none;
            }
        }
    }
}